Web Issues - Bug #11766

Login with member -->After login in with the member, The member is unable to download or view
their documents.

12/06/2024 06:32 PM - Mohd Irfan

Status: Feedback Start date: 12/06/2024
Priority: High Due date:

Assignee: Dharamveer S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Issue Description:

After login in with the member, The member is unable to download or view their documents.

See attached screenshot/screen Record:
History

#1 - 12/09/2024 11:17 AM - Abhimanyu jha

- Assignee changed from Abhimanyu jha to Dharamveer S

Api issue

#2 - 12/09/2024 11:17 AM - Abhimanyu jha

- Status changed from New to Feedback
